{
  "codeName" : "Book6",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Bxdex/PSDERS/DER1N_BXD_EX_BOOK_BOOKID6.json",
  "fKeyName" : "FE83AC0BB8B1A79353",
  "logicName" : "名称",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Book.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "minorCodeName" : "bxdices6",
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Bxdex.json"
  },
  "name" : "DER1N_BXD_EX_BOOK_BOOKID6",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "BOOKID6",
    "codeName" : "Bookid6"
  },
  "pickupDEFName" : "BOOKID6",
  "removeActionType" : -1,
  "removeOrder" : 0
}